:host {
  display: flex;
  margin-left: 24px;
  position: relative;
  .options-container {
    position: absolute;
    left: 100%;
    background-color: white;
    box-shadow: 5px 5px 15px 5px #000000;
    z-index: 1;
    border-radius: 8px;
    padding: 16px;
    width: max-content;
  }
  li {
      &:hover:not(.selected) {
          background-color: azure;
      }
  }
  .selected {
      background-color: aquamarine;
  }
}
